<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		GeneralSitemapView.php
 * @brief		一般用サイトマップビュー
 * @date		2007.03.26
 */

require_once(CLASS_DIR."/action/GeneralSitemapView.class.php");

$page = new GeneralSitemapView();
$page->render();
